/* popup layer css (20091021 정 혁) */

div.popup_body_outer {
	/*background-color:#C2D5DC;
	background-image:url(/popup/img/header_bg.gif);
	background-position:center top;
	background-repeat:repeat-x;
	border:1px solid #A4BED4;*/
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}

div.popup_body_outer div.popup_handle {
	position:absolute;
	top:0;
	left:0;
	height:29px;
	z-index:1;
	cursor:move;
}

div.popup_body_outer div.popup_icon {
	-moz-user-select:none;
	background-image:url(/popup/img/icon_normal.gif);
	background-repeat:no-repeat;
	border:medium none;
	font-size:1px;
	height:16px;
	left:8px;
	top:7px;
	position:absolute;
	width:16px;
}

div.popup_body_outer div.popup_title {
	-moz-user-select:none;
	color:#000000;
	cursor:default;
	font-family:굴림;
	font-size:12px;
	font-weight:bold;
	overflow:hidden;
	position:absolute;
	left:28px;
	top:7px;
	white-space:nowrap;
}

div.popup_body_outer div.popup_button {
	background-image:url(/popup/img/buttons.gif);
	background-position:-96px 0;
	float:right;
	position:absolute;
	right:5px;
	top:6px;
	height:16px;
	width:16px;
	z-index:2;
	cursor:pointer;
}

div.popup_body_outer div.popup_body_inner {
	position:absolute;
	left:1px;
	top:0px;
	/*top:30px;*/
	background:#FFF;
}

div.popup_body_outer div.popup_body_bottom {
	background:#eee;
	/*background:#a8c2dd;*/
	/*background:#000;*/
	color:#000;
	/*color:#fff;*/
	/*height:30px;*/
	position:absolute;
	left:1px;
	bottom:1px;
	
    height: 50px;
    line-height: 50px;
    text-align: center;
    
}

div.popup_body_bottom  div.popup_close {
	/*background-image:url(/popup/img/icon_close.gif);
	background-position:center center;
	background-repeat:no-repeat;
	float:right;
	position:absolute;*/
	display: inline-block;
	right:5px;
	bottom:6px;
	/*height:16px;
	width:16px;*/
	cursor:pointer;
	
	/*
	 position: unset;
    float: unset;
    display: inline-block;
    background: unset;
    width: auto;
    height: auto;
	 */
}

div.popup_body_bottom  div.popup_open {
	-moz-user-select:none;
	color:#000000;
	cursor:default;
	font-family:굴림;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	position:absolute;
	right:10px;
	bottom:0px;
	/*right:28px;
	bottom:4px;*/
	white-space:nowrap;
}




@media screen and (max-width: 1024px){
}

@media screen and (min-width: 769px){
.layer_popup { display:none;}
}


@media screen and (max-width: 768px){
.pc_layer_popup {display:none !important;}
#mask {	display:none;	position:fixed;	width:100%;	height:100%;	left:0;	top:0;	z-index:9000;	background-color:#000;	opacity:0.7;	filter:alpha(opacity=50) }
.layer_popup { display:block; position:absolute;	top:5%;	left:0;	width:100%;	text-align:center;	z-index:10000; }
.popup_area img {width:100%;}
/* 팝업 */
.popup_wrap     { background:#fff; padding:0 ; clear:both; margin:0 10px;-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
box-shadow:2px 2px 5px 0 #353535;}
.popup_area img {-moz-border-top-left-radius:10px; -webkit-border-top-left-radius:10px; border-top-left-radius:10px; 
-moz-border-top-right-radius:10px; -webkit-border-top-right-radius:10px; border-top-right-radius:10px;}


.popup_wrap .popup_btn {border-top:1px solid #ccc; overflow:hidden; background:#eee; 
moz-border-bottom-left-radius:10px; -webkit-border-bottom-left-radius:10px; border-bottom-left-radius:10px; 
-moz-border-bottom-right-radius:10px; -webkit-border-bottom-right-radius:10px; border-bottom-right-radius:10px;}
.popup_wrap .popup_btn li {float:left; width:50%;}
.popup_wrap .popup_btn li a {display:block; height:50px; line-height:50px; width:100%; cursor:pointer;}
.popup_wrap .popup_closeX.on {width:100%;}
.popup_wrap .popup_btn .today {border-left:1px solid #ccc; margin-left:-1px;}
}
